export const DOCS: string[] = [
'At GitLab, everyone can contribute!',
'GitLab can be installed in most GNU/Linux distributions and in a number of cloud providers.',
'Omnibus GitLab: The official deb/rpm packages that contain a bundle of GitLab and the various components it depends on, like PostgreSQL, Redis, Sidekiq, etc.',
'The system requirements include details on the minimum hardware, software, database, and additional requirements to support GitLab.',
'For an overview of the directory structure, read the structure documentation.',
'GitLab is developed for Linux-based operating systems.',
'The minimum required Go version is 1.13.',
'Beginning in GitLab 12.9, we only support node.js 10.13.0 or higher, and we have dropped support for node.js 8. (node.js 6 support was dropped in GitLab 11.8).',
'The necessary hard drive space largely depends on the size of the repositories you want to store in GitLab but as a rule of thumb you should have at least as much free space as all your repositories combined take up.',
'Apart from a local hard drive you can also mount a volume that supports the network file system (NFS) protocol.',
'8 cores supports up to 1000 users.',
'To access the Analytics workspace, click on More > Analytics in the top navigation bar.',
'Code Review Analytics makes it easy to view the longest-running reviews among open merge requests, enabling you to take action on individual merge requests and reduce overall cycle time.',
'You can filter the list of MRs by milestone and label.',
'When you create a project in GitLab, you’ll have access to a large number of features.',
'Code Owners can be utilized in the merge request approval process which can streamline the process of finding the right reviewers and approvers for a given merge request.',
'The user that would show for README.md would be @user2.',
'There are two types of deploy keys.',
'Deploy keys are shareable between projects that are not related or don’t even belong to the same group.',
'Deploy tokens belong to either a project or a group.',
'It is typical to create a Git tag at the moment of release to introduce a checkpoint in your source code history, but in most cases your users will need compiled objects or other assets output by your CI system to use them, not just the raw source code.',
'GitLab’s Releases are a way to track deliverables in your project.',
'Every Release has a description.',
'Issues are the fundamental medium for collaborating on ideas and planning work in GitLab.',
'Merge requests allow you to visualize and collaborate on the proposed changes to source code that exist as commits on a given Git branch.'
]